<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B210.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.85 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1127}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1017}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{110}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{207}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{207}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1017}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{76}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{26}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_210" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="210" QUALITY="OK" ACCURACY="99.85">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="264" WIDTH="2446" ID="PAG_210_TopMargin">
        <TextBlock HPOS="115" VPOS="92" HEIGHT="52" WIDTH="1856" ID="PAG_210_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="92" HEIGHT="52" WIDTH="1856" ID="PAG_210_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="92" HEIGHT="38" WIDTH="81" ID="PAG_210_ST000001" WC="1" CONTENT="210" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000001" HPOS="196" VPOS="96" WIDTH="268" />
            <String HPOS="464" VPOS="96" HEIGHT="35" WIDTH="77" ID="PAG_210_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000002" HPOS="541" VPOS="107" WIDTH="22" />
            <String HPOS="563" VPOS="107" HEIGHT="24" WIDTH="33" ID="PAG_210_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000003" HPOS="596" VPOS="95" WIDTH="23" />
            <String HPOS="619" VPOS="95" HEIGHT="36" WIDTH="87" ID="PAG_210_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000004" HPOS="706" VPOS="96" WIDTH="22" />
            <String HPOS="728" VPOS="96" HEIGHT="36" WIDTH="97" ID="PAG_210_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000005" HPOS="825" VPOS="96" WIDTH="22" />
            <String HPOS="847" VPOS="96" HEIGHT="35" WIDTH="141" ID="PAG_210_ST000006" WC="1" CONTENT="almene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000006" HPOS="988" VPOS="96" WIDTH="19" />
            <String HPOS="1007" VPOS="96" HEIGHT="46" WIDTH="140" ID="PAG_210_ST000007" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000007" HPOS="1147" VPOS="102" WIDTH="18" />
            <String HPOS="1165" VPOS="102" HEIGHT="30" WIDTH="93" ID="PAG_210_ST000008" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000008" HPOS="1258" VPOS="97" WIDTH="18" />
            <String HPOS="1276" VPOS="97" HEIGHT="35" WIDTH="152" ID="PAG_210_ST000009" WC="1" CONTENT="støttede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000009" HPOS="1428" VPOS="97" WIDTH="19" />
            <String HPOS="1447" VPOS="97" HEIGHT="46" WIDTH="136" ID="PAG_210_ST000010" WC="1" CONTENT="private" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000010" HPOS="1583" VPOS="97" WIDTH="20" />
            <String HPOS="1603" VPOS="97" HEIGHT="47" WIDTH="267" ID="PAG_210_ST000011" WC="1" CONTENT="andelsboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000011" HPOS="1870" VPOS="109" WIDTH="17" />
            <String HPOS="1887" VPOS="109" HEIGHT="25" WIDTH="84" ID="PAG_210_ST000012" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="114" VPOS="264" HEIGHT="1381" WIDTH="2233" ID="PAG_210_PrintSpace">
        <TextBlock HPOS="115" VPOS="264" HEIGHT="114" WIDTH="1069" ID="PAG_210_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="264" HEIGHT="53" WIDTH="1069" ID="PAG_210_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="264" HEIGHT="40" WIDTH="117" ID="PAG_210_ST000013" WC="1" CONTENT="bruar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000012" HPOS="232" VPOS="265" WIDTH="18" />
            <String HPOS="250" VPOS="265" HEIGHT="48" WIDTH="116" ID="PAG_210_ST000014" WC="1" CONTENT="1998," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000013" HPOS="366" VPOS="265" WIDTH="16" />
            <String HPOS="382" VPOS="265" HEIGHT="40" WIDTH="97" ID="PAG_210_ST000015" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000014" HPOS="479" VPOS="266" WIDTH="16" />
            <String HPOS="495" VPOS="266" HEIGHT="49" WIDTH="20" ID="PAG_210_ST000016" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000015" HPOS="515" VPOS="266" WIDTH="22" />
            <String HPOS="537" VPOS="266" HEIGHT="40" WIDTH="75" ID="PAG_210_ST000017" WC="1" CONTENT="179" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000016" HPOS="612" VPOS="277" WIDTH="15" />
            <String HPOS="627" VPOS="277" HEIGHT="28" WIDTH="24" ID="PAG_210_ST000018" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000017" HPOS="651" VPOS="265" WIDTH="14" />
            <String HPOS="665" VPOS="265" HEIGHT="40" WIDTH="11" ID="PAG_210_ST000019" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000018" HPOS="676" VPOS="265" WIDTH="15" />
            <String HPOS="691" VPOS="265" HEIGHT="41" WIDTH="69" ID="PAG_210_ST000020" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000019" HPOS="760" VPOS="278" WIDTH="14" />
            <String HPOS="774" VPOS="278" HEIGHT="27" WIDTH="68" ID="PAG_210_ST000021" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000020" HPOS="842" VPOS="265" WIDTH="15" />
            <String HPOS="857" VPOS="265" HEIGHT="41" WIDTH="157" ID="PAG_210_ST000022" WC="1" CONTENT="almene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000021" HPOS="1014" VPOS="265" WIDTH="14" />
            <String HPOS="1028" VPOS="265" HEIGHT="52" WIDTH="156" ID="PAG_210_ST000023" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="116" VPOS="326" HEIGHT="52" WIDTH="939" ID="PAG_210_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="116" VPOS="332" HEIGHT="34" WIDTH="104" ID="PAG_210_ST000024" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000022" HPOS="220" VPOS="326" WIDTH="15" />
            <String HPOS="235" VPOS="326" HEIGHT="41" WIDTH="170" ID="PAG_210_ST000025" WC="1" CONTENT="støttede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000023" HPOS="405" VPOS="326" WIDTH="16" />
            <String HPOS="421" VPOS="326" HEIGHT="52" WIDTH="152" ID="PAG_210_ST000026" WC="1" CONTENT="private" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000024" HPOS="573" VPOS="327" WIDTH="17" />
            <String HPOS="590" VPOS="327" HEIGHT="51" WIDTH="300" ID="PAG_210_ST000027" WC="1" CONTENT="andelsboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000025" HPOS="890" VPOS="340" WIDTH="14" />
            <String HPOS="904" VPOS="340" HEIGHT="28" WIDTH="151" ID="PAG_210_ST000028" WC="1" CONTENT="m.v.««" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="400" VPOS="486" HEIGHT="52" WIDTH="485" ID="PAG_210_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="400" VPOS="486" HEIGHT="52" WIDTH="485" ID="PAG_210_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="400" VPOS="486" HEIGHT="52" WIDTH="485" ID="PAG_210_ST000029" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="502" VPOS="580" HEIGHT="53" WIDTH="288" ID="PAG_210_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="502" VPOS="580" HEIGHT="53" WIDTH="288" ID="PAG_210_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="502" VPOS="580" HEIGHT="41" WIDTH="62" ID="PAG_210_ST000030" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000026" HPOS="564" VPOS="593" WIDTH="17" />
            <String HPOS="581" VPOS="593" HEIGHT="29" WIDTH="56" ID="PAG_210_ST000031" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000027" HPOS="637" VPOS="582" WIDTH="25" />
            <String HPOS="662" VPOS="582" HEIGHT="39" WIDTH="14" ID="PAG_210_ST000032" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000028" HPOS="676" VPOS="593" WIDTH="23" />
            <String HPOS="699" VPOS="593" HEIGHT="40" WIDTH="55" ID="PAG_210_ST000033" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000029" HPOS="754" VPOS="582" WIDTH="14" />
            <String HPOS="768" VPOS="582" HEIGHT="39" WIDTH="22" ID="PAG_210_ST000034" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="664" HEIGHT="359" WIDTH="1068" ID="PAG_210_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="664" HEIGHT="53" WIDTH="1018" ID="PAG_210_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="665" HEIGHT="40" WIDTH="98" ID="PAG_210_ST000035" WC="1" CONTENT="Som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000030" HPOS="261" VPOS="677" WIDTH="16" />
            <String HPOS="277" VPOS="677" HEIGHT="28" WIDTH="50" ID="PAG_210_ST000036" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000031" HPOS="327" VPOS="664" WIDTH="16" />
            <String HPOS="343" VPOS="664" HEIGHT="42" WIDTH="257" ID="PAG_210_ST000037" WC="1" CONTENT="konsekvens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000032" HPOS="600" VPOS="665" WIDTH="16" />
            <String HPOS="616" VPOS="665" HEIGHT="40" WIDTH="47" ID="PAG_210_ST000038" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000033" HPOS="663" VPOS="665" WIDTH="10" />
            <String HPOS="673" VPOS="665" HEIGHT="41" WIDTH="79" ID="PAG_210_ST000039" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000034" HPOS="752" VPOS="665" WIDTH="15" />
            <String HPOS="767" VPOS="665" HEIGHT="41" WIDTH="225" ID="PAG_210_ST000040" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000035" HPOS="992" VPOS="665" WIDTH="17" />
            <String HPOS="1009" VPOS="665" HEIGHT="52" WIDTH="172" ID="PAG_210_ST000041" WC="1" CONTENT="samling" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="115" VPOS="726" HEIGHT="51" WIDTH="1065" ID="PAG_210_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="726" HEIGHT="40" WIDTH="46" ID="PAG_210_ST000042" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000036" HPOS="161" VPOS="726" WIDTH="10" />
            <String HPOS="171" VPOS="726" HEIGHT="51" WIDTH="664" ID="PAG_210_ST000043" WC="0.99" CONTENT="konverteringsbestemmelserne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000037" HPOS="835" VPOS="727" WIDTH="15" />
            <String HPOS="850" VPOS="727" HEIGHT="40" WIDTH="65" ID="PAG_210_ST000044" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000038" HPOS="915" VPOS="727" WIDTH="15" />
            <String HPOS="930" VPOS="727" HEIGHT="40" WIDTH="66" ID="PAG_210_ST000045" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000039" HPOS="996" VPOS="728" WIDTH="16" />
            <String HPOS="1012" VPOS="728" HEIGHT="40" WIDTH="168" ID="PAG_210_ST000046" WC="1" CONTENT="støttede" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="114" VPOS="787" HEIGHT="52" WIDTH="1068" ID="PAG_210_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="787" HEIGHT="52" WIDTH="152" ID="PAG_210_ST000047" WC="1" CONTENT="private" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000040" HPOS="266" VPOS="787" WIDTH="18" />
            <String HPOS="284" VPOS="787" HEIGHT="52" WIDTH="437" ID="PAG_210_ST000048" WC="1" CONTENT="andelsboligbyggeri," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000041" HPOS="721" VPOS="788" WIDTH="12" />
            <String HPOS="733" VPOS="788" HEIGHT="51" WIDTH="49" ID="PAG_210_ST000049" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000042" HPOS="782" VPOS="790" WIDTH="23" />
            <String HPOS="805" VPOS="790" HEIGHT="48" WIDTH="20" ID="PAG_210_ST000050" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000043" HPOS="825" VPOS="789" WIDTH="25" />
            <String HPOS="850" VPOS="789" HEIGHT="47" WIDTH="31" ID="PAG_210_ST000051" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000044" HPOS="881" VPOS="801" WIDTH="19" />
            <String HPOS="900" VPOS="801" HEIGHT="27" WIDTH="55" ID="PAG_210_ST000052" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000045" HPOS="955" VPOS="789" WIDTH="25" />
            <String HPOS="980" VPOS="789" HEIGHT="48" WIDTH="59" ID="PAG_210_ST000053" WC="1" CONTENT="16," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000046" HPOS="1039" VPOS="801" WIDTH="20" />
            <String HPOS="1059" VPOS="801" HEIGHT="27" WIDTH="41" ID="PAG_210_ST000054" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000047" HPOS="1100" VPOS="788" WIDTH="16" />
            <String HPOS="1116" VPOS="788" HEIGHT="41" WIDTH="66" ID="PAG_210_ST000055" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="114" VPOS="848" HEIGHT="52" WIDTH="1068" ID="PAG_210_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="848" HEIGHT="51" WIDTH="249" ID="PAG_210_ST000056" WC="1" CONTENT="nødvendigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000048" HPOS="363" VPOS="848" WIDTH="27" />
            <String HPOS="390" VPOS="848" HEIGHT="40" WIDTH="11" ID="PAG_210_ST000057" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000049" HPOS="401" VPOS="848" WIDTH="28" />
            <String HPOS="429" VPOS="848" HEIGHT="52" WIDTH="400" ID="PAG_210_ST000058" WC="1" CONTENT="andelsboliglovens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000050" HPOS="829" VPOS="850" WIDTH="30" />
            <String HPOS="859" VPOS="850" HEIGHT="48" WIDTH="20" ID="PAG_210_ST000059" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000051" HPOS="879" VPOS="850" WIDTH="31" />
            <String HPOS="910" VPOS="850" HEIGHT="47" WIDTH="36" ID="PAG_210_ST000060" WC="1" CONTENT="5," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000052" HPOS="946" VPOS="848" WIDTH="29" />
            <String HPOS="975" VPOS="848" HEIGHT="41" WIDTH="72" ID="PAG_210_ST000061" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000053" HPOS="1047" VPOS="850" WIDTH="32" />
            <String HPOS="1079" VPOS="850" HEIGHT="47" WIDTH="35" ID="PAG_210_ST000062" WC="1" CONTENT="8," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000054" HPOS="1114" VPOS="855" WIDTH="29" />
            <String HPOS="1143" VPOS="855" HEIGHT="34" WIDTH="39" ID="PAG_210_ST000063" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="114" VPOS="909" HEIGHT="52" WIDTH="1068" ID="PAG_210_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="909" HEIGHT="51" WIDTH="179" ID="PAG_210_ST000064" WC="1" CONTENT="foretage" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000055" HPOS="293" VPOS="909" WIDTH="24" />
            <String HPOS="317" VPOS="909" HEIGHT="51" WIDTH="244" ID="PAG_210_ST000065" WC="1" CONTENT="henvisning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000056" HPOS="561" VPOS="909" WIDTH="23" />
            <String HPOS="584" VPOS="909" HEIGHT="40" WIDTH="45" ID="PAG_210_ST000066" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000057" HPOS="629" VPOS="910" WIDTH="28" />
            <String HPOS="657" VPOS="910" HEIGHT="40" WIDTH="67" ID="PAG_210_ST000067" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000058" HPOS="724" VPOS="922" WIDTH="26" />
            <String HPOS="750" VPOS="922" HEIGHT="28" WIDTH="68" ID="PAG_210_ST000068" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000059" HPOS="818" VPOS="910" WIDTH="26" />
            <String HPOS="844" VPOS="910" HEIGHT="40" WIDTH="157" ID="PAG_210_ST000069" WC="1" CONTENT="almene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000060" HPOS="1001" VPOS="910" WIDTH="25" />
            <String HPOS="1026" VPOS="910" HEIGHT="51" WIDTH="156" ID="PAG_210_ST000070" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="115" VPOS="970" HEIGHT="53" WIDTH="1065" ID="PAG_210_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="976" HEIGHT="34" WIDTH="103" ID="PAG_210_ST000071" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000061" HPOS="218" VPOS="970" WIDTH="14" />
            <String HPOS="232" VPOS="970" HEIGHT="41" WIDTH="169" ID="PAG_210_ST000072" WC="1" CONTENT="støttede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000062" HPOS="401" VPOS="970" WIDTH="16" />
            <String HPOS="417" VPOS="970" HEIGHT="52" WIDTH="152" ID="PAG_210_ST000073" WC="1" CONTENT="private" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000063" HPOS="569" VPOS="970" WIDTH="16" />
            <String HPOS="585" VPOS="970" HEIGHT="53" WIDTH="300" ID="PAG_210_ST000074" WC="1" CONTENT="andelsboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000064" HPOS="885" VPOS="983" WIDTH="14" />
            <String HPOS="899" VPOS="983" HEIGHT="36" WIDTH="108" ID="PAG_210_ST000075" WC="1" CONTENT="m.v.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000065" HPOS="1007" VPOS="971" WIDTH="17" />
            <String HPOS="1024" VPOS="971" HEIGHT="41" WIDTH="156" ID="PAG_210_ST000076" WC="1" CONTENT="således" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1256" VPOS="266" HEIGHT="174" WIDTH="1064" ID="PAG_210_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1257" VPOS="266" HEIGHT="53" WIDTH="1062" ID="PAG_210_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1257" VPOS="272" HEIGHT="34" WIDTH="38" ID="PAG_210_ST000077" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000066" HPOS="1295" VPOS="266" WIDTH="18" />
            <String HPOS="1313" VPOS="266" HEIGHT="53" WIDTH="497" ID="PAG_210_ST000078" WC="1" CONTENT="prisfastsættelsesreglen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000067" HPOS="1810" VPOS="267" WIDTH="21" />
            <String HPOS="1831" VPOS="267" HEIGHT="40" WIDTH="11" ID="PAG_210_ST000079" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000068" HPOS="1842" VPOS="268" WIDTH="25" />
            <String HPOS="1867" VPOS="268" HEIGHT="49" WIDTH="20" ID="PAG_210_ST000080" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000069" HPOS="1887" VPOS="269" WIDTH="23" />
            <String HPOS="1910" VPOS="269" HEIGHT="47" WIDTH="37" ID="PAG_210_ST000081" WC="1" CONTENT="5," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000070" HPOS="1947" VPOS="267" WIDTH="22" />
            <String HPOS="1969" VPOS="267" HEIGHT="41" WIDTH="72" ID="PAG_210_ST000082" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000071" HPOS="2041" VPOS="269" WIDTH="25" />
            <String HPOS="2066" VPOS="269" HEIGHT="47" WIDTH="36" ID="PAG_210_ST000083" WC="1" CONTENT="8," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000072" HPOS="2102" VPOS="269" WIDTH="21" />
            <String HPOS="2123" VPOS="269" HEIGHT="50" WIDTH="101" ID="PAG_210_ST000084" WC="1" CONTENT="også" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000073" HPOS="2224" VPOS="268" WIDTH="17" />
            <String HPOS="2241" VPOS="268" HEIGHT="40" WIDTH="78" ID="PAG_210_ST000085" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="328" HEIGHT="53" WIDTH="1064" ID="PAG_210_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="328" HEIGHT="41" WIDTH="111" ID="PAG_210_ST000086" WC="1" CONTENT="finde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000074" HPOS="1367" VPOS="329" WIDTH="24" />
            <String HPOS="1391" VPOS="329" HEIGHT="40" WIDTH="244" ID="PAG_210_ST000087" WC="1" CONTENT="anvendelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000075" HPOS="1635" VPOS="329" WIDTH="23" />
            <String HPOS="1658" VPOS="329" HEIGHT="41" WIDTH="65" ID="PAG_210_ST000088" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000076" HPOS="1723" VPOS="329" WIDTH="21" />
            <String HPOS="1744" VPOS="329" HEIGHT="52" WIDTH="228" ID="PAG_210_ST000089" WC="1" CONTENT="fremtidige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000077" HPOS="1972" VPOS="330" WIDTH="23" />
            <String HPOS="1995" VPOS="330" HEIGHT="51" WIDTH="325" ID="PAG_210_ST000090" WC="1" CONTENT="konverteringer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="390" HEIGHT="50" WIDTH="547" ID="PAG_210_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1256" VPOS="390" HEIGHT="40" WIDTH="101" ID="PAG_210_ST000091" WC="1" CONTENT="efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000078" HPOS="1357" VPOS="392" WIDTH="17" />
            <String HPOS="1374" VPOS="392" HEIGHT="48" WIDTH="20" ID="PAG_210_ST000092" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000079" HPOS="1394" VPOS="392" WIDTH="24" />
            <String HPOS="1418" VPOS="392" HEIGHT="39" WIDTH="76" ID="PAG_210_ST000093" WC="1" CONTENT="179" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000080" HPOS="1494" VPOS="403" WIDTH="17" />
            <String HPOS="1511" VPOS="403" HEIGHT="28" WIDTH="24" ID="PAG_210_ST000094" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000081" HPOS="1535" VPOS="391" WIDTH="15" />
            <String HPOS="1550" VPOS="391" HEIGHT="39" WIDTH="10" ID="PAG_210_ST000095" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000082" HPOS="1560" VPOS="391" WIDTH="18" />
            <String HPOS="1578" VPOS="391" HEIGHT="40" WIDTH="129" ID="PAG_210_ST000096" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000083" HPOS="1707" VPOS="391" WIDTH="18" />
            <String HPOS="1725" VPOS="391" HEIGHT="40" WIDTH="78" ID="PAG_210_ST000097" WC="1" CONTENT="lov." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1698" VPOS="512" HEIGHT="40" WIDTH="177" ID="PAG_210_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1698" VPOS="512" HEIGHT="40" WIDTH="177" ID="PAG_210_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1698" VPOS="512" HEIGHT="39" WIDTH="61" ID="PAG_210_ST000098" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000084" HPOS="1759" VPOS="524" WIDTH="18" />
            <String HPOS="1777" VPOS="524" HEIGHT="28" WIDTH="54" ID="PAG_210_ST000099" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000085" HPOS="1831" VPOS="513" WIDTH="19" />
            <String HPOS="1850" VPOS="513" HEIGHT="38" WIDTH="25" ID="PAG_210_ST000100" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1253" VPOS="600" HEIGHT="424" WIDTH="1094" ID="PAG_210_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1302" VPOS="600" HEIGHT="53" WIDTH="1045" ID="PAG_210_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1302" VPOS="600" HEIGHT="40" WIDTH="99" ID="PAG_210_ST000101" WC="1" CONTENT="Med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000086" HPOS="1401" VPOS="600" WIDTH="15" />
            <String HPOS="1416" VPOS="600" HEIGHT="52" WIDTH="396" ID="PAG_210_ST000102" WC="1" CONTENT="ændringsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000087" HPOS="1812" VPOS="601" WIDTH="14" />
            <String HPOS="1826" VPOS="601" HEIGHT="52" WIDTH="244" ID="PAG_210_ST000103" WC="1" CONTENT="præciseres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000088" HPOS="2070" VPOS="607" WIDTH="16" />
            <String HPOS="2086" VPOS="607" HEIGHT="35" WIDTH="39" ID="PAG_210_ST000104" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000089" HPOS="2125" VPOS="601" WIDTH="14" />
            <String HPOS="2139" VPOS="601" HEIGHT="40" WIDTH="49" ID="PAG_210_ST000105" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000090" HPOS="2188" VPOS="601" WIDTH="16" />
            <String HPOS="2204" VPOS="601" HEIGHT="41" WIDTH="113" ID="PAG_210_ST000106" WC="1" CONTENT="alter-" SUBS_TYPE="HypPart1" SUBS_CONTENT="alternative" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2317" VPOS="642" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1255" VPOS="663" HEIGHT="52" WIDTH="1092" ID="PAG_210_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1255" VPOS="663" HEIGHT="40" WIDTH="132" ID="PAG_210_ST000107" WC="1" CONTENT="native" SUBS_TYPE="HypPart2" SUBS_CONTENT="alternative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000091" HPOS="1387" VPOS="663" WIDTH="15" />
            <String HPOS="1402" VPOS="663" HEIGHT="51" WIDTH="157" ID="PAG_210_ST000108" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000092" HPOS="1559" VPOS="663" WIDTH="12" />
            <String HPOS="1571" VPOS="663" HEIGHT="40" WIDTH="44" ID="PAG_210_ST000109" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000093" HPOS="1615" VPOS="676" WIDTH="15" />
            <String HPOS="1630" VPOS="676" HEIGHT="39" WIDTH="106" ID="PAG_210_ST000110" WC="1" CONTENT="unge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000094" HPOS="1736" VPOS="663" WIDTH="15" />
            <String HPOS="1751" VPOS="663" HEIGHT="41" WIDTH="128" ID="PAG_210_ST000111" WC="1" CONTENT="bliver" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000095" HPOS="1879" VPOS="664" WIDTH="14" />
            <String HPOS="1893" VPOS="664" HEIGHT="40" WIDTH="183" ID="PAG_210_ST000112" WC="1" CONTENT="omfattet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000096" HPOS="2076" VPOS="664" WIDTH="14" />
            <String HPOS="2090" VPOS="664" HEIGHT="40" WIDTH="46" ID="PAG_210_ST000113" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000097" HPOS="2136" VPOS="664" WIDTH="9" />
            <String HPOS="2145" VPOS="664" HEIGHT="40" WIDTH="172" ID="PAG_210_ST000114" WC="1" CONTENT="bestem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bestemmelsen" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2317" VPOS="704" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1254" VPOS="725" HEIGHT="52" WIDTH="1092" ID="PAG_210_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1254" VPOS="726" HEIGHT="40" WIDTH="154" ID="PAG_210_ST000115" WC="1" CONTENT="melsen" SUBS_TYPE="HypPart2" SUBS_CONTENT="bestemmelsen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000098" HPOS="1408" VPOS="725" WIDTH="17" />
            <String HPOS="1425" VPOS="725" HEIGHT="40" WIDTH="11" ID="PAG_210_ST000116" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000099" HPOS="1436" VPOS="726" WIDTH="17" />
            <String HPOS="1453" VPOS="726" HEIGHT="40" WIDTH="68" ID="PAG_210_ST000117" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000100" HPOS="1521" VPOS="738" WIDTH="16" />
            <String HPOS="1537" VPOS="738" HEIGHT="28" WIDTH="67" ID="PAG_210_ST000118" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000101" HPOS="1604" VPOS="726" WIDTH="16" />
            <String HPOS="1620" VPOS="726" HEIGHT="40" WIDTH="157" ID="PAG_210_ST000119" WC="1" CONTENT="almene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000102" HPOS="1777" VPOS="726" WIDTH="15" />
            <String HPOS="1792" VPOS="726" HEIGHT="51" WIDTH="167" ID="PAG_210_ST000120" WC="1" CONTENT="boliger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000103" HPOS="1959" VPOS="727" WIDTH="20" />
            <String HPOS="1979" VPOS="727" HEIGHT="49" WIDTH="20" ID="PAG_210_ST000121" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000104" HPOS="1999" VPOS="727" WIDTH="23" />
            <String HPOS="2022" VPOS="727" HEIGHT="40" WIDTH="86" ID="PAG_210_ST000122" WC="1" CONTENT="103." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000105" HPOS="2108" VPOS="728" WIDTH="18" />
            <String HPOS="2126" VPOS="728" HEIGHT="39" WIDTH="116" ID="PAG_210_ST000123" WC="1" CONTENT="Dette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000106" HPOS="2242" VPOS="727" WIDTH="17" />
            <String HPOS="2259" VPOS="727" HEIGHT="40" WIDTH="57" ID="PAG_210_ST000124" WC="1" CONTENT="in-" SUBS_TYPE="HypPart1" SUBS_CONTENT="indebærer," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2316" VPOS="767" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1255" VPOS="786" HEIGHT="52" WIDTH="1091" ID="PAG_210_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1255" VPOS="786" HEIGHT="49" WIDTH="187" ID="PAG_210_ST000125" WC="1" CONTENT="debærer," SUBS_TYPE="HypPart2" SUBS_CONTENT="indebærer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000107" HPOS="1442" VPOS="793" WIDTH="15" />
            <String HPOS="1457" VPOS="793" HEIGHT="33" WIDTH="39" ID="PAG_210_ST000126" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000108" HPOS="1496" VPOS="787" WIDTH="11" />
            <String HPOS="1507" VPOS="787" HEIGHT="50" WIDTH="72" ID="PAG_210_ST000127" WC="1" CONTENT="by-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000109" HPOS="1579" VPOS="799" WIDTH="14" />
            <String HPOS="1593" VPOS="799" HEIGHT="39" WIDTH="53" ID="PAG_210_ST000128" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000110" HPOS="1646" VPOS="787" WIDTH="12" />
            <String HPOS="1658" VPOS="787" HEIGHT="51" WIDTH="345" ID="PAG_210_ST000129" WC="1" CONTENT="boligministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000111" HPOS="2003" VPOS="787" WIDTH="13" />
            <String HPOS="2016" VPOS="787" HEIGHT="40" WIDTH="77" ID="PAG_210_ST000130" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000112" HPOS="2093" VPOS="787" WIDTH="12" />
            <String HPOS="2105" VPOS="787" HEIGHT="40" WIDTH="130" ID="PAG_210_ST000131" WC="1" CONTENT="træffe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000113" HPOS="2235" VPOS="787" WIDTH="13" />
            <String HPOS="2248" VPOS="787" HEIGHT="40" WIDTH="68" ID="PAG_210_ST000132" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bestemmelse" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2316" VPOS="827" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1255" VPOS="848" HEIGHT="52" WIDTH="1091" ID="PAG_210_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1255" VPOS="848" HEIGHT="40" WIDTH="230" ID="PAG_210_ST000133" WC="1" CONTENT="stemmelse" SUBS_TYPE="HypPart2" SUBS_CONTENT="bestemmelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000114" HPOS="1485" VPOS="861" WIDTH="22" />
            <String HPOS="1507" VPOS="861" HEIGHT="27" WIDTH="67" ID="PAG_210_ST000134" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000115" HPOS="1574" VPOS="848" WIDTH="21" />
            <String HPOS="1595" VPOS="848" HEIGHT="52" WIDTH="226" ID="PAG_210_ST000135" WC="1" CONTENT="regulering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000116" HPOS="1821" VPOS="849" WIDTH="20" />
            <String HPOS="1841" VPOS="849" HEIGHT="39" WIDTH="47" ID="PAG_210_ST000136" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000117" HPOS="1888" VPOS="849" WIDTH="14" />
            <String HPOS="1902" VPOS="849" HEIGHT="51" WIDTH="150" ID="PAG_210_ST000137" WC="1" CONTENT="bygge-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000118" HPOS="2052" VPOS="862" WIDTH="22" />
            <String HPOS="2074" VPOS="862" HEIGHT="38" WIDTH="53" ID="PAG_210_ST000138" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000119" HPOS="2127" VPOS="850" WIDTH="20" />
            <String HPOS="2147" VPOS="850" HEIGHT="50" WIDTH="169" ID="PAG_210_ST000139" WC="1" CONTENT="anlægs-" SUBS_TYPE="HypPart1" SUBS_CONTENT="anlægsvirksomheden," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2316" VPOS="900" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1254" VPOS="910" HEIGHT="48" WIDTH="1064" ID="PAG_210_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1254" VPOS="910" HEIGHT="48" WIDTH="324" ID="PAG_210_ST000140" WC="1" CONTENT="virksomheden," SUBS_TYPE="HypPart2" SUBS_CONTENT="anlægsvirksomheden," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000120" HPOS="1578" VPOS="910" WIDTH="21" />
            <String HPOS="1599" VPOS="910" HEIGHT="40" WIDTH="196" ID="PAG_210_ST000141" WC="1" CONTENT="herunder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000121" HPOS="1795" VPOS="910" WIDTH="18" />
            <String HPOS="1813" VPOS="910" HEIGHT="41" WIDTH="192" ID="PAG_210_ST000142" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000122" HPOS="2005" VPOS="910" WIDTH="19" />
            <String HPOS="2024" VPOS="910" HEIGHT="41" WIDTH="211" ID="PAG_210_ST000143" WC="1" CONTENT="tidsfrister" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000123" HPOS="2235" VPOS="911" WIDTH="18" />
            <String HPOS="2253" VPOS="911" HEIGHT="40" WIDTH="65" ID="PAG_210_ST000144" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1253" VPOS="971" HEIGHT="53" WIDTH="999" ID="PAG_210_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1253" VPOS="971" HEIGHT="52" WIDTH="299" ID="PAG_210_ST000145" WC="1" CONTENT="påbegyndelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000124" HPOS="1552" VPOS="984" WIDTH="18" />
            <String HPOS="1570" VPOS="984" HEIGHT="40" WIDTH="53" ID="PAG_210_ST000146" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000125" HPOS="1623" VPOS="972" WIDTH="15" />
            <String HPOS="1638" VPOS="972" HEIGHT="51" WIDTH="324" ID="PAG_210_ST000147" WC="1" CONTENT="gennemførelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000126" HPOS="1962" VPOS="972" WIDTH="17" />
            <String HPOS="1979" VPOS="972" HEIGHT="40" WIDTH="46" ID="PAG_210_ST000148" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000127" HPOS="2025" VPOS="972" WIDTH="10" />
            <String HPOS="2035" VPOS="972" HEIGHT="52" WIDTH="217" ID="PAG_210_ST000149" WC="1" CONTENT="byggeriet." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="340" VPOS="1152" HEIGHT="53" WIDTH="1773" ID="PAG_210_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="340" VPOS="1152" HEIGHT="53" WIDTH="1773" ID="PAG_210_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="340" VPOS="1153" HEIGHT="39" WIDTH="118" ID="PAG_210_ST000150" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000128" HPOS="458" VPOS="1152" WIDTH="12" />
            <String HPOS="470" VPOS="1152" HEIGHT="40" WIDTH="237" ID="PAG_210_ST000151" WC="1" CONTENT="Mathiasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000129" HPOS="707" VPOS="1152" WIDTH="18" />
            <String HPOS="725" VPOS="1152" HEIGHT="51" WIDTH="58" ID="PAG_210_ST000152" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000130" HPOS="783" VPOS="1152" WIDTH="19" />
            <String HPOS="802" VPOS="1152" HEIGHT="40" WIDTH="126" ID="PAG_210_ST000153" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_210_SP000131" HPOS="928" VPOS="1152" WIDTH="30" />
            <String HPOS="958" VPOS="1152" HEIGHT="40" WIDTH="114" ID="PAG_210_ST000154" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000132" HPOS="1072" VPOS="1152" WIDTH="14" />
            <String HPOS="1086" VPOS="1152" HEIGHT="41" WIDTH="129" ID="PAG_210_ST000155" WC="0.99" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000133" HPOS="1215" VPOS="1154" WIDTH="13" />
            <String HPOS="1228" VPOS="1154" HEIGHT="51" WIDTH="219" ID="PAG_210_ST000156" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000134" HPOS="1447" VPOS="1153" WIDTH="18" />
            <String HPOS="1465" VPOS="1153" HEIGHT="51" WIDTH="57" ID="PAG_210_ST000157" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000135" HPOS="1522" VPOS="1154" WIDTH="46" />
            <String HPOS="1568" VPOS="1154" HEIGHT="39" WIDTH="111" ID="PAG_210_ST000158" WC="1" CONTENT="René" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000136" HPOS="1679" VPOS="1153" WIDTH="13" />
            <String HPOS="1692" VPOS="1153" HEIGHT="41" WIDTH="107" ID="PAG_210_ST000159" WC="1" CONTENT="Skau" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000137" HPOS="1799" VPOS="1155" WIDTH="14" />
            <String HPOS="1813" VPOS="1155" HEIGHT="50" WIDTH="225" ID="PAG_210_ST000160" WC="0.99" CONTENT="Björnsson" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000138" HPOS="2038" VPOS="1154" WIDTH="18" />
            <String HPOS="2056" VPOS="1154" HEIGHT="51" WIDTH="57" ID="PAG_210_ST000161" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1262" HEIGHT="53" WIDTH="2166" ID="PAG_210_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="122" VPOS="1262" HEIGHT="53" WIDTH="2166" ID="PAG_210_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="122" VPOS="1263" HEIGHT="39" WIDTH="101" ID="PAG_210_ST000162" WC="1" CONTENT="Lars" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000139" HPOS="223" VPOS="1263" WIDTH="15" />
            <String HPOS="238" VPOS="1263" HEIGHT="39" WIDTH="173" ID="PAG_210_ST000163" WC="1" CONTENT="Kramer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000140" HPOS="411" VPOS="1262" WIDTH="13" />
            <String HPOS="424" VPOS="1262" HEIGHT="40" WIDTH="226" ID="PAG_210_ST000164" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000141" HPOS="650" VPOS="1262" WIDTH="18" />
            <String HPOS="668" VPOS="1262" HEIGHT="52" WIDTH="58" ID="PAG_210_ST000165" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000142" HPOS="726" VPOS="1262" WIDTH="27" />
            <String HPOS="753" VPOS="1262" HEIGHT="52" WIDTH="137" ID="PAG_210_ST000166" WC="1" CONTENT="Sandy" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000143" HPOS="890" VPOS="1262" WIDTH="13" />
            <String HPOS="903" VPOS="1262" HEIGHT="41" WIDTH="149" ID="PAG_210_ST000167" WC="1" CONTENT="Brinck" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000144" HPOS="1052" VPOS="1263" WIDTH="16" />
            <String HPOS="1068" VPOS="1263" HEIGHT="51" WIDTH="58" ID="PAG_210_ST000168" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000145" HPOS="1126" VPOS="1263" WIDTH="26" />
            <String HPOS="1152" VPOS="1263" HEIGHT="40" WIDTH="124" ID="PAG_210_ST000169" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000146" HPOS="1276" VPOS="1263" WIDTH="10" />
            <String HPOS="1286" VPOS="1263" HEIGHT="40" WIDTH="96" ID="PAG_210_ST000170" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000147" HPOS="1382" VPOS="1264" WIDTH="12" />
            <String HPOS="1394" VPOS="1264" HEIGHT="40" WIDTH="169" ID="PAG_210_ST000171" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000148" HPOS="1563" VPOS="1263" WIDTH="18" />
            <String HPOS="1581" VPOS="1263" HEIGHT="52" WIDTH="92" ID="PAG_210_ST000172" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000149" HPOS="1673" VPOS="1264" WIDTH="25" />
            <String HPOS="1698" VPOS="1264" HEIGHT="40" WIDTH="131" ID="PAG_210_ST000173" WC="0.99" CONTENT="Annie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000150" HPOS="1829" VPOS="1263" WIDTH="13" />
            <String HPOS="1842" VPOS="1263" HEIGHT="41" WIDTH="139" ID="PAG_210_ST000174" WC="1" CONTENT="Lunde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000151" HPOS="1981" VPOS="1265" WIDTH="14" />
            <String HPOS="1995" VPOS="1265" HEIGHT="39" WIDTH="168" ID="PAG_210_ST000175" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000152" HPOS="2163" VPOS="1264" WIDTH="18" />
            <String HPOS="2181" VPOS="1264" HEIGHT="51" WIDTH="107" ID="PAG_210_ST000176" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="1373" HEIGHT="53" WIDTH="1829" ID="PAG_210_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="297" VPOS="1373" HEIGHT="53" WIDTH="1829" ID="PAG_210_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="297" VPOS="1374" HEIGHT="38" WIDTH="122" ID="PAG_210_ST000177" WC="1" CONTENT="Dorit" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000153" HPOS="419" VPOS="1373" WIDTH="11" />
            <String HPOS="430" VPOS="1373" HEIGHT="51" WIDTH="164" ID="PAG_210_ST000178" WC="1" CONTENT="Myltoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000154" HPOS="594" VPOS="1373" WIDTH="16" />
            <String HPOS="610" VPOS="1373" HEIGHT="51" WIDTH="98" ID="PAG_210_ST000179" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000155" HPOS="708" VPOS="1373" WIDTH="32" />
            <String HPOS="740" VPOS="1373" HEIGHT="40" WIDTH="109" ID="PAG_210_ST000180" WC="1" CONTENT="Keld" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000156" HPOS="849" VPOS="1373" WIDTH="8" />
            <String HPOS="857" VPOS="1373" HEIGHT="40" WIDTH="266" ID="PAG_210_ST000181" WC="1" CONTENT="Albrechtsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000157" HPOS="1123" VPOS="1374" WIDTH="18" />
            <String HPOS="1141" VPOS="1374" HEIGHT="50" WIDTH="94" ID="PAG_210_ST000182" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000158" HPOS="1235" VPOS="1374" WIDTH="33" />
            <String HPOS="1268" VPOS="1374" HEIGHT="51" WIDTH="119" ID="PAG_210_ST000183" WC="1" CONTENT="Gyda" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000159" HPOS="1387" VPOS="1374" WIDTH="12" />
            <String HPOS="1399" VPOS="1374" HEIGHT="51" WIDTH="214" ID="PAG_210_ST000184" WC="1" CONTENT="Kongsted" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000160" HPOS="1613" VPOS="1374" WIDTH="14" />
            <String HPOS="1627" VPOS="1374" HEIGHT="52" WIDTH="63" ID="PAG_210_ST000185" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000161" HPOS="1690" VPOS="1374" WIDTH="31" />
            <String HPOS="1721" VPOS="1374" HEIGHT="40" WIDTH="123" ID="PAG_210_ST000186" WC="1" CONTENT="Rikke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000162" HPOS="1844" VPOS="1374" WIDTH="14" />
            <String HPOS="1858" VPOS="1374" HEIGHT="51" WIDTH="188" ID="PAG_210_ST000187" WC="1" CONTENT="Hvilshøj" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000163" HPOS="2046" VPOS="1375" WIDTH="17" />
            <String HPOS="2063" VPOS="1375" HEIGHT="51" WIDTH="63" ID="PAG_210_ST000188" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="1482" HEIGHT="53" WIDTH="1957" ID="PAG_210_TB000012" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="233" VPOS="1482" HEIGHT="53" WIDTH="1957" ID="PAG_210_TL000026" STYLEREFS="TXT_T_9_I">
            <String HPOS="233" VPOS="1484" HEIGHT="38" WIDTH="175" ID="PAG_210_ST000189" WC="1" CONTENT="Karsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000164" HPOS="408" VPOS="1482" WIDTH="13" />
            <String HPOS="421" VPOS="1482" HEIGHT="40" WIDTH="149" ID="PAG_210_ST000190" WC="1" CONTENT="Nonbo" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000165" HPOS="570" VPOS="1482" WIDTH="18" />
            <String HPOS="588" VPOS="1482" HEIGHT="52" WIDTH="64" ID="PAG_210_ST000191" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000166" HPOS="652" VPOS="1484" WIDTH="31" />
            <String HPOS="683" VPOS="1484" HEIGHT="39" WIDTH="164" ID="PAG_210_ST000192" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000167" HPOS="847" VPOS="1483" WIDTH="13" />
            <String HPOS="860" VPOS="1483" HEIGHT="40" WIDTH="208" ID="PAG_210_ST000193" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000168" HPOS="1068" VPOS="1483" WIDTH="16" />
            <String HPOS="1084" VPOS="1483" HEIGHT="51" WIDTH="116" ID="PAG_210_ST000194" WC="1" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000169" HPOS="1200" VPOS="1483" WIDTH="31" />
            <String HPOS="1231" VPOS="1483" HEIGHT="40" WIDTH="179" ID="PAG_210_ST000195" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000170" HPOS="1410" VPOS="1485" WIDTH="13" />
            <String HPOS="1423" VPOS="1485" HEIGHT="38" WIDTH="117" ID="PAG_210_ST000196" WC="1" CONTENT="Sams" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000171" HPOS="1540" VPOS="1484" WIDTH="18" />
            <String HPOS="1558" VPOS="1484" HEIGHT="51" WIDTH="101" ID="PAG_210_ST000197" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000172" HPOS="1659" VPOS="1485" WIDTH="29" />
            <String HPOS="1688" VPOS="1485" HEIGHT="38" WIDTH="99" ID="PAG_210_ST000198" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000173" HPOS="1787" VPOS="1484" WIDTH="15" />
            <String HPOS="1802" VPOS="1484" HEIGHT="51" WIDTH="271" ID="PAG_210_ST000199" WC="1" CONTENT="Heimburger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000174" HPOS="2073" VPOS="1484" WIDTH="17" />
            <String HPOS="2090" VPOS="1484" HEIGHT="51" WIDTH="100" ID="PAG_210_ST000200" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="572" VPOS="1593" HEIGHT="52" WIDTH="1278" ID="PAG_210_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="572" VPOS="1593" HEIGHT="52" WIDTH="1278" ID="PAG_210_TL000027" STYLEREFS="TXT_T_9_I">
            <String HPOS="572" VPOS="1593" HEIGHT="51" WIDTH="96" ID="PAG_210_ST000201" WC="1" CONTENT="Egil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000175" HPOS="668" VPOS="1593" WIDTH="11" />
            <String HPOS="679" VPOS="1593" HEIGHT="41" WIDTH="153" ID="PAG_210_ST000202" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000176" HPOS="832" VPOS="1593" WIDTH="17" />
            <String HPOS="849" VPOS="1593" HEIGHT="51" WIDTH="104" ID="PAG_210_ST000203" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000177" HPOS="953" VPOS="1593" WIDTH="31" />
            <String HPOS="984" VPOS="1593" HEIGHT="52" WIDTH="226" ID="PAG_210_ST000204" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000178" HPOS="1210" VPOS="1593" WIDTH="12" />
            <String HPOS="1222" VPOS="1593" HEIGHT="52" WIDTH="359" ID="PAG_210_ST000205" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000179" HPOS="1581" VPOS="1593" WIDTH="18" />
            <String HPOS="1599" VPOS="1593" HEIGHT="52" WIDTH="134" ID="PAG_210_ST000206" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_210_SP000180" HPOS="1733" VPOS="1594" WIDTH="19" />
            <String HPOS="1752" VPOS="1594" HEIGHT="40" WIDTH="98" ID="PAG_210_ST000207" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>